/***************************************************************************
 * screen-message.css */
/**
 * Rules for message screens
 ***************************************************************************/


#app-content {
  width:100%;
}

#page-header {
  display:block;
  width:90%;
  margin:0 auto;
  text-align:center;
}

div.message {
  font-size:1.3em;
  text-align:center;
}

div.message-notice {
  
}

